/*
Theme Name: The7
Theme URI: https://the7.io/
Template: dt-the7
Author: The7 Child Theme
Author URI: https://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you'll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 12.5.2.1771513181
Updated: 2026-02-19 14:59:41

*/

.home .animate-color-mobile-menu-icon .dt-mobile-menu-icon:not(.floating-btn):not(:hover) .menu-line {background:#fff !important;}
body p{margin-bottom: 1.5em;}
.header-bar .branding a {
  margin-top: 20px;
  margin-bottom: 10px;
}
.header-bar .branding a img, .mobile-branding a img, #footer img, .logo-box img {border-radius: 8px;}

.masthead.line-decoration:not(.side-header):not(.mixed-header):not(.masthead-mobile-header) {
  border-bottom: none;
}
body #footer.solid-bg {
  text-align: center;
  background-color: #548dc2 !important;
}
body .footer .widget, body .footer .widget a {
  font-size: 16px;
  font-weight: 600;
  }
body .main-nav > li:not(.wpml-ls-item) > a .menu-text {
  font-weight: 600;
}
/* CAMBIAR ENCUADRE DE LAS FOTOS */
.encuadreImgFondo .vc_parallax-inner.skrollable.skrollable-between {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	top: 0 !important;
}
.encuadreImgFondo02 .vc_parallax-inner.skrollable.skrollable-between {
	background-position: top -120px right;
	background-repeat: no-repeat;
	background-size: cover;
	top: 0 !important;
}
/* DESACTIVAR NOMBRE DE ARCHIVO EN FOTOS */
.pswp__caption h5 {
	display: none;
}
.horario p {
	margin-bottom: 7px;
}
/* AVISO LEGAL Y COOKIES */
.page-id-762 #main, .page-id-762 #main a, .page-id-762 #main h1, .page-id-762 #main h2, .page-id-762 #main h3,
.page-id-2387 #main, .page-id-2387 #main a, .page-id-2387 #main h1, .page-id-2387 #main h2, .page-id-2387 #main h3,
.page-id-2384 #main, .page-id-2384 #main a, .page-id-2384 #main h1, .page-id-2384 #main h2, .page-id-2384 #main h3,
.page-id-2388 #main, .page-id-2388 #main a, .page-id-2388 #main h1, .page-id-2388 #main h2, .page-id-2388 #main h3{
	color: #548dc2 !important;
}
.page-id-762 .vc_column-inner, .page-id-2387 .vc_column-inner, .page-id-2384 .vc_column-inner, .page-id-2388 .vc_column-inner{background-color: #fff !important;}
@media (max-width:767px) {
  /* Capa 1 - Dale un order mayor */
  .cambiarOrdenMovil .wpb_column.vc_column_container.vc_col-sm-6:first-of-type {
    order: 2 !important;
  }
  .cambiarOrdenMovil .wpb_column.vc_column_container.vc_col-sm-6:last-of-type {
    order: 1 !important;
  }
  /* CONTACTO */
  .vc_column-inner.vc_custom_1764258041713 h2, .vc_column-inner.vc_custom_1764258041713 a, .vc_column-inner.vc_custom_1764258041713 .uvc-sub-heading.ult-responsive {
    text-align: center;
    display: block;
  }
}